h2,h3,h4,h5,h6{margin:30px 0 10px 0 !important;background-color:#0184B2;color:white;padding:10px;box-shadow:2px 2px 10px #888888;border-radius:5px}
.cnblogs-markdown table{display: table;width: 100%;}
.cnblogs-markdown table th{display: table-cell;}
.cnblogs-markdown table thead{text-align: left;}
.cnblogs-markdown table thead th{background-color:#eee !important;font-size: 15px;}
.cnblogs-markdown .hljs,.cnblogs-post-body .hljs{padding:10px!important}
.cnblogs-markdown code{color:#c7254e;background-color:#f9f2f4;border-radius:2px;padding: 2px 4px;}
.cnblogs-markdown pre{margin:15px 0}
.cnblogs-markdown blockquote{display:block;padding:16px;margin:0 0 24px;border-left:8px solid #dddfe4;background:#eef0f4;overflow:auto;word-break:break-word!important;color: rgba(0,0,0,.5);}
.cnblogs-markdown em{padding:0 5px;background-color:#0184B2;color: white;}